body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.headerPortail{
  background: linear-gradient(270deg, #000F8E 25%, #A931F6 129.76%);
}
.corp {
  width: 100%;
  overflow-x: hidden; 
}

.column-text {
  color: #000F8E;
  font-weight: bold;
  font-size: 17px;
}
.custom-input:disabled {
  background: #706F6F;
  color: white;
}
.span-not-suspend{
  background-color: #D6F9F7;
  color:#0B757C;
  display: flex;
  align-items: center;
}
.circle-span-not-suspend{
  background: #0B757C;
  display: inline-block;
  width:10px;
  height: 10px; 
  border-radius: 50%; 
text-align: center;
justify-content: center;
  margin-right: 5px;
}
.span-not-revok{
  background-color: #DAF1E4;
  color:#0B7C29;
  display: flex;
  align-items: center;
}
.circle-span-not-revok{
  background: #0B7C29;
  display: inline-block;
  width:10px;
  height: 10px; 
  border-radius: 50%; 
text-align: center;
justify-content: center;
  margin-right: 5px;
}

.span-suspend{
  background-color: #FFF4EC;
  color:#D13F00;
  display: flex;
  align-items: center;
}
.circle-span-suspend{
  background: #D13F00;
  display: inline-block;
  width:10px;
  height: 10px; 
  border-radius: 50%; 
text-align: center;
justify-content: center;
  margin-right: 5px;
}
.span-revok{
  background-color: #FDDEE1;
  color: #B60B0B;
  display: flex;
  align-items: center;
}
.circle-span-revok{
  background: #B60B0B;
  display: inline-block;
  width:10px;
  height: 10px; 
  border-radius: 50%; 
text-align: center;
justify-content: center;
  margin-right: 5px;
}

